Bug 726435 - Coverity Resource Leaks, JDBC Connection
Coverity Resource Leaks, JDBC Connection
Status: ASSIGNED
Product: RHQ Project
Classification: Other
Component: Core Server (Show other bugs)
4.1
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-28 11:08 EDT by Mike Foley
Modified: 2013-11-24 04:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike Foley 2011-07-28 11:08:39 EDT
Description of problem:  At the 7/28/2011 Coverity meeting the RHQ Team decided to address this category of issue:  Resource Leaks, JDBC Connection

http://coverity.lab.bos.redhat.com:8080/defects/index.htm?projectId=10030&view=AAAAAAAAJxs_

user=rhq
password=jboss42


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mike Foley 2011-10-06 14:54:32 EDT
bob ... if you did this can you update this?

Note You need to log in before you can comment on or make changes to this bug.